# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.DateTimePeriodDetails

Packages that use DateTimePeriodDetails
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of DateTimePeriodDetails in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 declared as DateTimePeriodDetails
Modifier and Type
Field
Description
`protected DateTimePeriodDetails`
DateOrDateTimePeriodChoice.`dtTm`
`protected DateTimePeriodDetails`
AccountInterest3.`frToDt`
`protected DateTimePeriodDetails`
AccountReport16.`frToDt`
`protected DateTimePeriodDetails`
InterestRecord1.`frToDt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return DateTimePeriodDetails
Modifier and Type
Method
Description
`DateTimePeriodDetails`
ObjectFactory.`createDateTimePeriodDetails()`
Create an instance of `DateTimePeriodDetails`
`DateTimePeriodDetails`
DateOrDateTimePeriodChoice.`getDtTm()`
Gets the value of the dtTm property.
`DateTimePeriodDetails`
AccountInterest3.`getFrToDt()`
Gets the value of the frToDt property.
`DateTimePeriodDetails`
AccountReport16.`getFrToDt()`
Gets the value of the frToDt property.
`DateTimePeriodDetails`
InterestRecord1.`getFrToDt()`
Gets the value of the frToDt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with parameters of type DateTimePeriodDetails
Modifier and Type
Method
Description
`void`
DateOrDateTimePeriodChoice.`setDtTm(DateTimePeriodDetails value)`
Sets the value of the dtTm property.
`void`
AccountInterest3.`setFrToDt(DateTimePeriodDetails value)`
Sets the value of the frToDt property.
`void`
AccountReport16.`setFrToDt(DateTimePeriodDetails value)`
Sets the value of the frToDt property.
`void`
InterestRecord1.`setFrToDt(DateTimePeriodDetails value)`
Sets the value of the frToDt property.